prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Snapd Qt
Description: Libary for accessing snapd
Version: 1.64
Requires.private: snapd-glib-2, Qt5Core, Qt5Network, glib-2.0 >=  2.46, gio-2.0 >=  2.46
Libs: -L${libdir} -lsnapd-qt-2
Cflags: -I${includedir}
